Subject: [bug#34982] [PATCH] guile-build-system: Support building in parallel.

From: Christopher Baines <[email-masked]>
Date: Tue, 16 Apr 2019 19:25:56 +0100

Ludovic Courtès <[email-masked]> writes:

> Hello Christopher!
>
> Christopher Baines <[email-masked]> skribis:
>
>> I've sent a new patch with an updated approach now, I started with the
>> n-par-for-each procedure, and adapted it. It seems to work, let me know
>> what you think :)
>
> Sorry for the delay, but… where’s the new patch?

Hmm, I'm not sure. I thought I sent it, but seemingly not.

I've just sent the updated patch, and it's definately arrived now.

Thanks,

Chris